algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.02871542237699032
dataset: BBB
hparams:
  lr: 3.8240288632162023e-07
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 0.1024959204252048
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: WHIM
seed: 5
test_calibration_Brier score_0: 0.02346098981797695
test_calibration_Brier score_1: 0.02345462515950203
test_calibration_Brier score_2: 0.023438356816768646
test_calibration_Brier score_final: 0.02346098981797695
test_performance_AUROC_0: 0.45678189396858215
test_performance_AUROC_1: 0.4569435715675354
test_performance_AUROC_2: 0.4569436013698578
test_performance_AUROC_final: 0.45678189396858215
train_val_split: Random
trial_seed: 57648
val_calibration_Brier score_0: 0.02834407053887844
val_calibration_Brier score_1: 0.025944281369447708
val_calibration_Brier score_2: 0.031857915222644806
val_calibration_Brier score_final: 0.02834407053887844
val_performance_AUROC_0: 0.43382352590560913
val_performance_AUROC_1: 0.4439323842525482
val_performance_AUROC_2: 0.3766325116157532
val_performance_AUROC_final: 0.43382352590560913
